#main {
  min-width: 700px; }

.discussionTopicIndexList .discussion-topic {
  cursor: pointer;
  display: table;
  padding: 8px;
  min-height: 52px;
  border-top: 1px solid #dddddd;
  background-color: white; }
  .discussionTopicIndexList .discussion-topic:nth-child(odd) {
    background-color: #f9f9f9; }
  .discussionTopicIndexList .discussion-topic.unread .discussion-title {
    font-weight: bold; }
  .discussionTopicIndexList .discussion-topic.selected {
    background-color: #d6ecfc; }
.discussionTopicIndexList .discussion-summary {
  max-width: 740px; }
  @media screen and (max-width: 1100px) {
    .discussionTopicIndexList .discussion-summary {
      max-width: 520px; } }
.discussionTopicIndexList .discussion-info-icons {
  float: right; }
.discussionTopicIndexList .discussion-unread-container, .discussionTopicIndexList .discussion-last-reply, .discussionTopicIndexList .discussion-info-icons {
  float: right;
  padding: 11px 10px 0;
  color: #888888;
  font-size: 11px; }
.discussionTopicIndexList .discussion-unread-container {
  width: 56px; }
.discussionTopicIndexList .discussion-author {
  font-size: 10px; }
.discussionTopicIndexList .discussion-summary {
  font-size: 12px;
  color: #777; }
.discussionTopicIndexList .discussion-title {
  font-size: 14px;
  line-height: 1;
  display: block; }
.discussionTopicIndexList .discussion-column {
  display: table-cell;
  vertical-align: middle; }
.discussionTopicIndexList .toggleSelected {
  margin-right: 8px; }

@media screen and (max-width: 1100px) {
  .announcements .discussionTopicIndexList .discussion-summary {
    max-width: 520px; } }
@media screen and (max-width: 1345px) and (min-width: 1101px) {
  .announcements .discussionTopicIndexList .discussion-summary {
    max-width: 550px; } }
@media screen and (max-width: 1345px) and (min-width: 1176px) {
  .announcements .discussionTopicIndexList .discussion-summary {
    max-width: 580px; } }

.discussion-drag-handle {
  display: none;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAARCAYAAAAVKGZoAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB5JREFUeNpiZGBgMGaAgLMwNhMDsYBxVDsR2gECDABYogdF5Skd1QAAAABJRU5ErkJggg==');
  height: 20px;
  width: 5px;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 0 4px 0 -5px;
  float: left;
  cursor: ns-resize;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }
  .touch .discussion-drag-handle, .discussion-topic:hover .discussion-drag-handle {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
    opacity: 0.5; }
  .ui-sortable .discussion-drag-handle {
    display: block; }
  .discussion-drag-handle:hover, .discussion-drag-handle:focus {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important; }
